﻿@charset "utf-8";
/* CSS Document */

/* 通用元素定义 */
body {
	padding:0;
	margin:0;
	background:#fff;
}
body, td, th, div, p {
	font-size:12px;
	color:#000;
	line-height:25px;
	font-family: Arial, Helvetica, sans-serif;
}
li, ul {
	list-style:none;
	margin:0 auto;
	line-height:20px;
}
a {
	color:#000;
	text-decoration:underline;
}
a:hover {
	text-decoration:underline;
	color:#ff0000;
}
img { border:0;}
#Topline {
	width:1090px;
	margin:auto;
	background:url(https://germanladen.com/000ebay/000images/Topbar.jpg);
	padding:0 25px 0px 25px;
}
#Bottomline {
	width:1090px;
	margin:auto;
	background:url(https://germanladen.com/000ebay/000images/Bottombar.jpg);
	padding:0 25px 0px 25px;
}
/* 最外面的大框架 1130 */
#framework_bg {
	width:1090px;
	_height:1000px;
	min-height:1000px;
	margin:auto;
	background:url(https://germanladen.com/000ebay/000images/aiobox_bg.jpg);
	padding:0 25px 10px 25px;
}
/* 里面的大白色背景 1090 */
#content_bg {
	width:1090px;
	_height:1000px;
	min-height:1000px;
	background:#fff;
}
/* 右上角 Home ，About Us， Contact  */
#top_link {
	width:1090px;
	height:25px;
	line-height:25px;
}
#top_link a:link, #top_link a:visited {
	color:#6a6a6a;
	line-height:24px;
	text-decoration:none;
	font-size:11px;
}
#top_link a:hover {
	color:#02428c;
	text-decoration:underline;
}
#top_link ui {
	width:1090px;
	height:25px;
	line-height:25px;
	margin:0;
	padding:0;
}
#top_link li {
	line-height:25px;
	margin:0 7px;
	float:right;
}
/* 1090*110广告 */
#ad_01 {
	width:1090px;
	height:100px;
	background:#FFFFFF;
}
/* 导航栏  */
#first_nav {width:1087px;height:42px;font-family:Verdana, Arial, Helvetica, sans-serif;overflow:hidden; margin-bottom:5px; background:url(https://germanladen.com/000ebay/000images/aiofirst_bg1.jpg); padding-left:3px;}
#first_nav ul{ margin:0; padding:0;}
#first_nav ul li{ margin:0; padding:0; width:155px; height:42px; line-height:42px; text-align:center; float:left; display:block;}
#first_nav ul li a{ line-height:42px;text-decoration:none; font-size:14px; color:#FFFFFF; display:block; font-weight:bold;}
#first_nav ul li a:hover{ line-height:42px;display:block; background:#b7082f;}

/* 1090*380广告 */
#ad_02 {
	width:1090px;
	height:380px;
	background:#FFFFFF;
}
/* Description */
#description_bg {
	width:1090px;
	_height:450px;
	min-height:450px;
	margin:5px 0 5px 0;
}
.description_title {
	width:1045px;
	height:40px;
	line-height:40px;
	font-size:16px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	padding-left:45px;
	background:url(https://germanladen.com/000ebay/000images/aiotitile_bg.jpg);
}
.description_title_next {
width:50px; height:40px; line-height:40px; position:absolute; margin-left:1010px; font-size:10px; font-weight:normal;
}

/*其他小包的标题*/
.description_title_2 {
	width:1045px;
	height:40px;
	line-height:40px;
	font-size:16px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	padding-left:45px;
	background:url(https://germanladen.com/000ebay/000images/elustitile_bg.jpg);
}
.description_title_next_2 {
width:50px; height:40px; line-height:40px; position:absolute; margin-left:1010px; font-size:10px; font-weight:normal;
}

/*其他小包的标题*/
.description_title_3 {
	width:1060px;
	height:40px;
	line-height:35px;
	font-size:14px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	padding-left:30px;
	background:url(https://yourhomethings.com/000ebay/000images/yhttitile_bg.jpg) no-repeat;
}
.description_title_next_3 {
width:50px; height:40px; line-height:40px; position:absolute; margin-left:1010px; font-size:10px; font-weight:normal;
}

.description_content {
	width:1090px;
	_height:500px;
	min-height:500px;
	background:#141414;
}
.description_content_left {
	width:502px;
	_height:50px;
	min-height:50px;
	float:left;
	padding:10px 0;
	color:#FFFFFF;
	font-size:12px;
}
.description_content_left p {
	margin:0;
	padding:0;
	line-height:25px;
	color:#FFFFFF;
	font-size:12px;
}
.description_content_left p strong {
	margin:0;
	padding:0;
	line-height:25px;
	color:#ff0000;
	font-size:12px;
}
.description_content_right {
	width:400px;
	_height:500px;
	min-height:500px;
	float:right;
	text-align:right;
}
.description_content_right img {
	width:400px;
	height:650px;
	border:0;
}
/* 1090*250广告 */
#ad_03 {
	width:1090px;
	height:250px;
	background:#FFFFFF;
}
/* specifications */
#specifications_bg {
	width:1090px;
	height:415px;
	background:#000;
	margin:5px 0 5px 0;
}
#specifications_bg_6 {
	width:1090px;
	height:770px;
	background:#000;
	margin:5px 0 5px 0;
}
#specifications_bg_9 {
	width:1090px;
	height:1130px;
	background:#000;
	margin:5px 0 5px 0;
}
#specifications_bg_12 {
	width:1090px;
	height:1490px;
	background:#000;
	margin:5px 0 5px 0;
}
#specifications_bg_15 {
	width:1090px;
	height:1850px;
	background:#000;
	margin:5px 0 5px 0;
}
.specifications_products {
	width:1060px;
	height:720px;
	background:#000;
	padding-left:30px;
	overflow-x:hidden;
}

/* about us */
#about_us_bg {
	width:1090px;
	_height:212px;
	min-height:212px;
	background:#fff;
	margin-bottom:5px;
}
/* copyright */
#copyright_bg {
	width:1080px;
	height:30px;
	font-size:10px;
	text-align:left;
	padding-left:10px;
	clear:both;
	color:#666666;
}
#copyright_bg a:link,#copyright_bg a:visited { color:#666666;}
#copyright_bg a:hover { color:#000;}

#shipping_price {
	height: 30px;
	width: 295px;
	float: left;
	margin-bottom: 20px;
	padding-top: 0px;
	margin-top: 5px;
	color:#000;
}
.body_blackk_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:	#000;
	line-height: 19px;
	float:left;
}
.body_white_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	line-height: 19px;
}
/*底部6个分类*/
.six_title {
	width:1090px;
	height:40px;
	line-height:35px;
	font-size:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
}
.six_page_text {
	width:1070px;
	_height:100px;
	min-height:100px;
	line-height:26px;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	background:#fff;
	margin-bottom:5px;
	padding:10px;
}
.six_page_text p {
	margin:0;
	padding:0;
	line-height:26px;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
}
.six_page_text p strong {
	margin:0;
	padding:0;
	line-height:26px;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#a12a1d;
}

.six_page_text1 {
	width:1090px;
	_height:100px;
	min-height:100px;
	line-height:30px;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#bbbbbb;
	background:#fff;
	margin-bottom:15px;
}
.six_page_text1 p {
	margin:0;
	padding:0;
	line-height:30px;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#bbbbbb;
}

.six_page_text strong {
	color:#ff0000;
}

/*New*/
#more_info {
    display: block;
    padding: 25px 30px;
    column-count: 1;
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-gap: 44px;
    -webkit-column-gap: 44px;
    -moz-column-gap: 44px;
    overflow: hidden;
    line-height: 22px;
	font-family:Helvetica;
}
#more_info p{
    margin-top: 0;
	float: none;
	font-size:14px;
}
#more_info p strong {line-height:25px; font-size:15px; font-weight:bold; color:#c3262d;}

#more_info div {
    font-size: 20px;
    color: #000;
    vertical-align: top;
    display: block;
}

/*New*/
.details_left { width:500px; _height:100px; min-height:100px; float:left; line-height:25px; background-color:rgb(255,255,255);}
.details_right { width:520px; _height:400px; min-height:400px; float:left;  margin:10px 10px 10px 10px; }
.details_right img{ width:510px; height:510px; border:rgb(233,233,233) 10px solid;}
.details_big { width:1060px; _height:100px; min-height:100px; float:left; margin:10px 10px 10px 25px; }
.details_big img{ width:1060px; height:1060px; border:rgb(233,233,233) 10px solid; }

/*New Specification*/
.details1_show { width:525px; _height:50px; min-height:50px; line-height:25px; padding:10px; padding-bottom:10px; float:left;}
.details1_show ul{ padding:10px 0 10px 20px;}
.details1_show li{ padding-bottom:5px; padding-top:5px; border-bottom:1px #808080 solid; text-align:left; font-size:1rem;}
.details1_show p { line-height:25px; padding:10px 0 0 20px; font-size:24px; margin:0;}
.details2_show { width:100%; _height:50px; min-height:50px; line-height:25px; padding:10px; padding-bottom:10px;}

/*MF*/
.details_show_MF{width:1090px; _height:100px; min-height:100px; line-height:25px; padding-top:10px; padding-bottom:10px; background-color:rgb(255,255,255);}
.details_right_MF { width:590px; _height:400px; min-height:400px; float:left; background-color:rgb(255,255,255);}
.details_right_products { width:280px; height:280px; margin:0px 0px 0px 10px; float:left;}
.details_right_products img { width:260px; height:260px; border:rgb(233,233,233) 5px solid;}

/*details样式*/
.details_show { width:1090px; _height:100px; min-height:100px; line-height:25px; padding-top:20px; background:#fff; margin-bottom:20px;}
.details_show p { margin:0; padding:0; line-height:25px;}
.details_left p { margin:0; padding:0; line-height:25px; color:#333333;}
.details_left_in { _height:100px; min-height:100px; float:left; line-height:25px; padding:0 0 20px 0; color:#333333;}
.details_left_in p { margin:0; padding:0; line-height:25px; color:#333333;}
.details_left_in p span {line-height:25px; font-size:16px; font-weight:bold; color:#000000;}
.details_left_in p strong {line-height:25px; font-size:13px; font-weight:bold; color:#c3262d;}
.details_left_buy { width:550px; height:55px; padding-top:10px;}
.details_left_buy img { border:0; margin-right:1px;}
.details_right_buy { width:558px; height:44px; margin-bottom:6px;}
.details_right_buy img { width:558px; height:44px; border:0;}
.s100 {width:50px; height:50px; float:left; margin-right:4px; margin-bottom:4px; border:1px solid #d1d1d1; padding:2px; background:#fff;}
.s100 img {width:50px; height:50px; border:0;}


/*description_details*/
.description_details {width:1070px;_height:70px; min-height:70px; line-height:35px; color:#333333; padding:10px;background:#fff;}
.description_details p { margin:0; padding:0; line-height:35px; color:#333333;}
.description_details strong {line-height:35px; color:#a12a1d; font-weight:bold;}

/*description_details*/
.description_details_table {width:1070px;_height:330px; min-height:330px; min-height:330px; line-height:35px; color:#333333; padding:10px;background:#fff;}
.description_details_table p { margin:0; padding:0; line-height:35px; color:#333333;}
.description_details_table strong {line-height:35px; color:#a12a1d; font-weight:bold;}

/*logo*/
.logo { width:400px; height:100px; float:left;}
.search_all { width:690px; height:100px; float:left; }

/*搜索与广告*/
.search_ok { width:690px; height:30px; }
.search1{ width:420px; height:30px; float:right; line-height:30px; text-align:right; font-weight:bold; font-size:16px; color:#6a6a6a; padding-right:20px;}
.search { width:250px; height:30px; float:left; padding-top:5px; overflow:hidden;}
.srchbox {width:210px; border:0; background:none; font-size:12px; color:#999999; font-family:Arial, Helvetica, sans-serif; float:left; padding-top:5px; padding-left:5px;}
.subbox { width:20px; height:20px; margin:0; padding:0; color:#666666; font-family:Arial, Helvetica, sans-serif; font-size:12px; background: border:0;}
.search_bottom { width:690px; height:64px; line-height:58px; font-size:20px; font-weight:bold; color:#02428c; text-align:right;}

/*产品描述三个栏目*/
.specification_box1 { width:348px; _height:100px; min-height:100px; float:left; margin-right:12px; margin-bottom:20px;}
.specification_box1_title { width:348px; height:30px; line-height:30px; border-bottom:1px solid #d5d5d5; color:#02428c; font-size:14px;}
.specification_box1_details { width:348px; _height:70px; min-height:70px; line-height:25px; color:#544f4b; font-size:11px; padding-top:15px;}
.specification_box1_details tr td { margin:0; padding:0; height:25px; line-height:25px; color:#544f4b; font-size:11px; border:1px solid #e6e6e6; padding:2px 12px;}
.specification_box2 { width:348px; _height:100px; min-height:100px; float:left;}


/*公司政策*/
.policy_block{padding:10px 0 10px 0;}
.about_us{width:1090px; background-color:rgb(255,255,255);}
.detail_us1{ margin-left:80px; margin-top:40px;width:420px;background-color:rgb(255,255,255); float:left;}
.detail_us2{ margin-left:50px; margin-top:40px;width:300px;background-color:rgb(255,255,255); float:left;}
.detail_us_title{padding-left:45px; padding-top:7px;font-size:20px;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;color:#fff;width:255px;height:40px;background:url(https://germanladen.com/000ebay/000images/aiotitile_bg.jpg) no-repeat;}
.detail_us_title1{padding-left:45px;padding-top:7px;font-size:20px;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;color:#fff;width:375px;height:40px;background:url(https://germanladen.com/000ebay/000images/aiotitile_bg.jpg) no-repeat;}

/*About us*/
.About_us_store{ width:1080px;}
.About_us_store p{ font-family:arial,helvetica,sans-serif; font-size:14px; margin:5 0 5 0;}
.About_us_store br{ font-family:arial,helvetica,sans-serif; }
.About_us_store strong{ font-family:arial,helvetica,sans-serif; font-size:20px;}
.About_us_store img{ text-align:center;}
.About_us_title {width:1060px;height:40px;line-height:35px;font-size:40px;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;color:#686b72; border-bottom:2px solid;padding-left:30px;background:url(https://yourhomethings.com/000ebay/000https://germanladen.com/000ebay/000images/glgtitile_bg1.jpg) no-repeat;}

.loop{
            position: relative;
            width:1090px;
            height:303px;
        }
        
        #wrap {
             position:relative;
             width:1090px;
             height:303px;
             border:1px solid #9cc5ef;
             overflow:hidden;
        }
        
        #slider {
              width:300%;
              height:100%;
              text-align:center;
              color:#fff;
              margin-left:0;
              -webkit-animation:slide1 10s ease-out infinite;
        }
        
        #slider li {
              float:left;
              width:1090px;
              height:100%;
        }
        #slider img{
             width:1090px;
             height:100%;
        }
        /*创建三种动画策略*/
        @-webkit-keyframes slide1 {
          0% { margin-left:-40;}
          23% { margin-left:-40;}
          33% { margin-left:-1130px;}
          56% { margin-left:-1130px;}
          66% { margin-left:-2220px;}
          90% { margin-left:-2220px;}
          100% {margin-left:-40;}
        }
        
        @-webkit-keyframes slide2 {
          0% { margin-left:-1130px;}
          23% { margin-left:-1130px;}
          33% { margin-left:-2220px;}
          56% { margin-left:-2220px;}
          66% { margin-left:-40;}
          90% { margin-left:-40;}
          100% {margin-left:-1130px;}
        }
        
        @-webkit-keyframes slide3 {
          0% { margin-left:-2220px;}
          23% { margin-left:-2220px;}
          33% { margin-left:-40;}
          56% { margin-left:-40;}
          66% { margin-left:-1130px;}
          90% { margin-left:-1130px;}
          100% {margin-left:-2220px;}
        }
        
        
        /*当我们点击对应按钮时显示对应的动画*/
        #first:checked ~ #wrap #slider {
          -webkit-animation-name:slide1;
        }
        
        #second:checked ~ #wrap #slider {
          -webkit-animation-name:slide2;
        }
        
        #third:checked ~ #wrap #slider {
          -webkit-animation-name:slide3;
        }
        
        
        /*短暂地取消动画名称，模拟重启动画*/
        #first:active ~ #wrap #slider {
          -webkit-animation-name:none;
          margin-left:-40;
        }
        
        #second:active ~ #wrap #slider {
          -webkit-animation-name:none;
          margin-left:-1130px;
        }
        
        #third:active ~ #wrap #slider {
          -webkit-animation-name:none;
          margin-left:-2220px;
        }
        #opts {
          width:400px;
          height:20px;
          margin:auto;
          color:#fff;
          text-align:center;
          font:16px/30px Microsoft Yahei;
          position: absolute;
          top: 285px;
          left: 500px;
        }
        
        #opts label {
          float:left;
          width:15px;
          height:15px;
          margin-right:10px;
          background:#cccccc;
          cursor:pointer;
          border-radius: 50%;
        }
        
        #opts label:hover {
          background:#405871;
        }
        
        /* 隐藏Input按钮*/
        #first, #second, #third {
          display:none;
        }















